/*
#@/home/clients/33e8e0ac1c437d2f94eb97320ab5a4ae/sites/sites42.bcld.net/plugins/bclds/v2.7.5/css/photoswipe.less
#@/home/clients/33e8e0ac1c437d2f94eb97320ab5a4ae/sites/sites42.bcld.net/sites/katiabessette.fr/squelettes/css/variables.less
#@/home/clients/33e8e0ac1c437d2f94eb97320ab5a4ae/sites/sites42.bcld.net/plugins/bootspip/v1.3.5/bootstrap/css/mixins.less
#@/home/clients/33e8e0ac1c437d2f94eb97320ab5a4ae/sites/sites42.bcld.net/plugins/bootspip/v1.3.5/bootstrap/css/mixins/hide-text.less
#@/home/clients/33e8e0ac1c437d2f94eb97320ab5a4ae/sites/sites42.bcld.net/plugins/bootspip/v1.3.5/bootstrap/css/mixins/opacity.less
#@/home/clients/33e8e0ac1c437d2f94eb97320ab5a4ae/sites/sites42.bcld.net/plugins/bootspip/v1.3.5/bootstrap/css/mixins/image.less
#@/home/clients/33e8e0ac1c437d2f94eb97320ab5a4ae/sites/sites42.bcld.net/plugins/bootspip/v1.3.5/bootstrap/css/mixins/labels.less
#@/home/clients/33e8e0ac1c437d2f94eb97320ab5a4ae/sites/sites42.bcld.net/plugins/bootspip/v1.3.5/bootstrap/css/mixins/reset-filter.less
#@/home/clients/33e8e0ac1c437d2f94eb97320ab5a4ae/sites/sites42.bcld.net/plugins/bootspip/v1.3.5/bootstrap/css/mixins/resize.less
#@/home/clients/33e8e0ac1c437d2f94eb97320ab5a4ae/sites/sites42.bcld.net/plugins/bootspip/v1.3.5/bootstrap/css/mixins/responsive-visibility.less
#@/home/clients/33e8e0ac1c437d2f94eb97320ab5a4ae/sites/sites42.bcld.net/plugins/bootspip/v1.3.5/bootstrap/css/mixins/size.less
#@/home/clients/33e8e0ac1c437d2f94eb97320ab5a4ae/sites/sites42.bcld.net/plugins/bootspip/v1.3.5/bootstrap/css/mixins/tab-focus.less
#@/home/clients/33e8e0ac1c437d2f94eb97320ab5a4ae/sites/sites42.bcld.net/plugins/bootspip/v1.3.5/bootstrap/css/mixins/reset-text.less
#@/home/clients/33e8e0ac1c437d2f94eb97320ab5a4ae/sites/sites42.bcld.net/plugins/bootspip/v1.3.5/bootstrap/css/mixins/text-emphasis.less
#@/home/clients/33e8e0ac1c437d2f94eb97320ab5a4ae/sites/sites42.bcld.net/plugins/bootspip/v1.3.5/bootstrap/css/mixins/text-overflow.less
#@/home/clients/33e8e0ac1c437d2f94eb97320ab5a4ae/sites/sites42.bcld.net/plugins/bootspip/v1.3.5/bootstrap/css/mixins/vendor-prefixes.less
#@/home/clients/33e8e0ac1c437d2f94eb97320ab5a4ae/sites/sites42.bcld.net/plugins/bootspip/v1.3.5/bootstrap/css/mixins/alerts.less
#@/home/clients/33e8e0ac1c437d2f94eb97320ab5a4ae/sites/sites42.bcld.net/plugins/bootspip/v1.3.5/bootstrap/css/mixins/buttons.less
#@/home/clients/33e8e0ac1c437d2f94eb97320ab5a4ae/sites/sites42.bcld.net/plugins/bootspip/v1.3.5/bootstrap/css/mixins/panels.less
#@/home/clients/33e8e0ac1c437d2f94eb97320ab5a4ae/sites/sites42.bcld.net/plugins/bootspip/v1.3.5/bootstrap/css/mixins/pagination.less
#@/home/clients/33e8e0ac1c437d2f94eb97320ab5a4ae/sites/sites42.bcld.net/plugins/bootspip/v1.3.5/bootstrap/css/mixins/list-group.less
#@/home/clients/33e8e0ac1c437d2f94eb97320ab5a4ae/sites/sites42.bcld.net/plugins/bootspip/v1.3.5/bootstrap/css/mixins/nav-divider.less
#@/home/clients/33e8e0ac1c437d2f94eb97320ab5a4ae/sites/sites42.bcld.net/plugins/bootspip/v1.3.5/bootstrap/css/mixins/forms.less
#@/home/clients/33e8e0ac1c437d2f94eb97320ab5a4ae/sites/sites42.bcld.net/plugins/bootspip/v1.3.5/bootstrap/css/mixins/progress-bar.less
#@/home/clients/33e8e0ac1c437d2f94eb97320ab5a4ae/sites/sites42.bcld.net/plugins/bootspip/v1.3.5/bootstrap/css/mixins/table-row.less
#@/home/clients/33e8e0ac1c437d2f94eb97320ab5a4ae/sites/sites42.bcld.net/plugins/bootspip/v1.3.5/bootstrap/css/mixins/background-variant.less
#@/home/clients/33e8e0ac1c437d2f94eb97320ab5a4ae/sites/sites42.bcld.net/plugins/bootspip/v1.3.5/bootstrap/css/mixins/border-radius.less
#@/home/clients/33e8e0ac1c437d2f94eb97320ab5a4ae/sites/sites42.bcld.net/plugins/bootspip/v1.3.5/bootstrap/css/mixins/gradients.less
#@/home/clients/33e8e0ac1c437d2f94eb97320ab5a4ae/sites/sites42.bcld.net/plugins/bootspip/v1.3.5/bootstrap/css/mixins/clearfix.less
#@/home/clients/33e8e0ac1c437d2f94eb97320ab5a4ae/sites/sites42.bcld.net/plugins/bootspip/v1.3.5/bootstrap/css/mixins/center-block.less
#@/home/clients/33e8e0ac1c437d2f94eb97320ab5a4ae/sites/sites42.bcld.net/plugins/bootspip/v1.3.5/bootstrap/css/mixins/nav-vertical-align.less
#@/home/clients/33e8e0ac1c437d2f94eb97320ab5a4ae/sites/sites42.bcld.net/plugins/bootspip/v1.3.5/bootstrap/css/mixins/grid-framework.less
#@/home/clients/33e8e0ac1c437d2f94eb97320ab5a4ae/sites/sites42.bcld.net/plugins/bootspip/v1.3.5/bootstrap/css/mixins/grid.less
*/
/*
* Photoswipe addon
*/
.pswp {
  z-index: 100000 !important;
}
.pswp .pswp__bg {
  background: rgba(0, 0, 0, 0.9) !important;
}
.pswp__caption__center * {
  color: inherit;
}
.pswp__caption__center h2,
.pswp__caption__center h3,
.pswp__caption__center h4,
.pswp__caption__center h5,
.pswp__caption__center h6 {
  font-family: "Playfair Display", Georgia, "Times New Roman", Times, serif;
  font-weight: bold;
  font-size: 16px;
}
